<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	if (isset($HTTP_GET_VARS['theme'])) {
		$config->theme = $HTTP_GET_VARS['theme'];
		$config->theme_name=$config->listofthemes[$config->theme];
		$nobanner = 1;
	}

	$comments = LoadClass('Comments',1);
	$html = LoadClass('Html');

	if ($news_id && $com_id) {
		$comments->init($news_id,$com_id);

		$title = lecho("Opening of a comment");
		$text = $comments->show_branch($news_id,$com_id,'last');
	} else {
		$title = lecho("Comment not found");
		$text = lecho("Comment not found");
	}
	$text = '<div class="sboxtext">'.$text.'</div>';
	$html->parsetemplate('basic.tmpl');
?>
